UUCHECK(8C)

NAME
uucheck - check the UUCP directories and Permissions file

SYNOPSIS
/usr/lib/uucp/uucheck [ -v ] [ -x debug_level ]

AVAILABILITY

This command is available with the uucp software installation option. Refer to for information on how to install optional software.

DESCRIPTION

uucheck checks for the presence of the UUCP system required files and directories. It also checks for some obvious errors in the Permissions file (/usr/lib/uucp/Permissions).

Note: uucheck can only be used by the super-user or uucp.

OPTIONS

-v  Give a detailed explanation of how the UUCP programs will interpret the Permissions file.

-x debug_level
    Produce debugging output on the standard output. debug_level is a number between 0 and 9; higher numbers give more detailed information. 5, 7, and 9 are good numbers to try; they give increasing amounts of detail.

FILES
/etc/uucp/Systems
/etc/uucp/Permissions
/etc/uucp/Devices
/etc/uucp/Maxuuscheds
/etc/uucp/Maxuuxqts
/var/spool/uucp/*
/var/spool/locks/LCK*
/var/spool/uucppublic/*

SEE ALSO
uucp(1C), uustat(1C), uux(1C), uucico(8C), uusched(8C)

BUGS

The program does not check file/directory modes or some errors in the Permissions file such as duplicate login or machine name.